/* General styles for all menus */
.cbp-spmenu {
  background: #333;
  position: fixed; }

.cbp-spmenu h3 {
  color: #fff;
  font-size: 1.6em;
  padding: 20px 12px;
  font-weight: bold;
  margin: 0;
  background: #191919; }

.cbp-spmenu ul {
  padding: 0; }

.cbp-spmenu a {
  display: block;
  text-transform: uppercase;
  color: #fff;
  font-size: 1.1em;
  font-weight: 600; }

.cbp-spmenu a:hover {
  background: #000; }

.cbp-spmenu a:active {
  background: #000;
  color: #fff; }

/* Orientation-dependent styles for the content of the menu */
.cbp-spmenu-vertical {
  width: 240px;
  height: 100%;
  top: 0;
  z-index: 1000; }

.cbp-spmenu-vertical a {
  border-bottom: 1px solid #444;
  padding: 1em; }

.cbp-spmenu-horizontal {
  width: 100%;
  height: 150px;
  left: 0;
  z-index: 1000;
  overflow: hidden; }

.cbp-spmenu-horizontal h3 {
  height: 100%;
  width: 20%;
  float: left; }

.cbp-spmenu-horizontal a {
  float: left;
  width: 20%;
  padding: 0.8em;
  border-left: 1px solid #258ecd; }

/* Vertical menu that slides from the left or right */
.cbp-spmenu-left {
  left: -240px; }

.cbp-spmenu-right {
  right: -240px; }

.cbp-spmenu-left.cbp-spmenu-open {
  left: 0px; }

.cbp-spmenu-right.cbp-spmenu-open {
  right: 0px; }

/* Horizontal menu that slides from the top or bottom */
.cbp-spmenu-top {
  top: -150px; }

.cbp-spmenu-bottom {
  bottom: -150px; }

.cbp-spmenu-top.cbp-spmenu-open {
  top: 0px; }

.cbp-spmenu-bottom.cbp-spmenu-open {
  bottom: 0px; }

/* Push classes applied to the body */
.cbp-spmenu-push {
  overflow-x: hidden;
  position: relative;
  left: 0; }

.cbp-spmenu-push-toright {
  left: 240px; }

.cbp-spmenu-push-toleft {
  left: -240px; }

/* Transitions */
.cbp-spmenu,
.cbp-spmenu-push {
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  transition: all 0.3s ease; }

/* Example media queries */
@media screen and (max-width: 55.1875em) {
  .cbp-spmenu-horizontal {
    font-size: 75%;
    height: 110px; }

  .cbp-spmenu-top {
    top: -110px; }

  .cbp-spmenu-bottom {
    bottom: -110px; } }
@media screen and (max-height: 26.375em) {
  .cbp-spmenu-vertical {
    font-size: 90%;
    width: 190px; }

  .cbp-spmenu-left,
  .cbp-spmenu-push-toleft {
    left: -190px; }

  .cbp-spmenu-right {
    right: -190px; }

  .cbp-spmenu-push-toright {
    left: 190px; } }
#main-nav .vnav {
  list-style: none;
  padding: 0;
  margin: 0; }
  #main-nav .vnav__item {
    background: transparent;
    position: relative; }
  #main-nav .vnav__item:hover {
    background: transparent; }
  #main-nav .vnav__link {
    color: #666666;
    background: transparent;
    display: block;
    padding: 10px 25px;
    text-decoration: none;
    text-align: center; }
    #main-nav .vnav__link:hover {
      color: #666666;
      background: #eeeeee;
      text-decoration: none; }
    #main-nav .vnav__link--active {
      color: #666666;
      background: #eeeeee; }
  #main-nav .vnav__item:hover > .vnav__subnav {
    display: block; }
  #main-nav .vnav__subnav {
    background: #eeeeee;
    display: none;
    position: absolute;
    z-index: 1; }
  #main-nav .vnav__subnav .vnav__item {
    display: block; }
  #main-nav .vnav__subnav .vnav__link {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    background: transparent;
    color: #666666;
    white-space: nowrap;
    text-align: left; }
    #main-nav .vnav__subnav .vnav__link:hover {
      color: #888888;
      background: #eeeeee;
      text-decoration: none; }
  #main-nav .vnav--level1 {
    position: relative;
    display: inline-table; }
  #main-nav .vnav--level1 > .vnav__item {
    display: inline-block;
    vertical-align: middle;
    *vertical-align: auto;
    *zoom: 1;
    *display: inline; }
  #main-nav .vnav--horizontal .vnav__subnav {
    left: 0;
    top: 100%; }
  #main-nav .vnav--horizontal .vnav--level3, #main-nav .vnav--horizontal .vnav--level4 {
    left: 100%;
    top: 0; }
  #main-nav .vnav--vertical .vnav__item {
    display: block; }
  #main-nav .vnav--vertical .vnav__subnav {
    left: 100%;
    top: 0px; }

#push-menu {
  text-align: left;
  background: #f8f8f8;
  overflow: hidden;
  overflow-y: scroll; }
  #push-menu .vnav {
    list-style: none;
    padding: 0;
    margin: 0; }
  #push-menu .vnav__item {
    position: static;
    background: transparent; }
  #push-menu .vnav__item:hover {
    color: #666666;
    background: #eeeeee; }
  #push-menu .vnav__item:hover > a {
    color: #666666; }
  #push-menu .vnav__link--active + .vnav__subnav, #push-menu .vnav__item:hover > .vnav__subnav {
    display: block;
    text-align: left; }
  #push-menu .vnav__link {
    text-transform: none;
    display: block;
    text-align: left;
    padding: 12px 15px;
    color: #666666;
    background: transparent; }
  #push-menu .vnav__subnav {
    text-align: left;
    display: none;
    background: transparent;
    border: 0;
    position: relative; }
  #push-menu .vnav__subnav .vnav__item {
    display: block; }
  #push-menu .vnav__subnav .vnav__link {
    background: transparent;
    color: #666666;
    font-size: 12px;
    white-space: nowrap;
    text-align: left;
    padding: 8px 15px 8px 35px; }
  #push-menu .vnav--level3 .vnav__link {
    padding-left: 55px; }
  #push-menu .vnav--level1 {
    position: relative;
    display: block; }
  #push-menu .vnav--level1 > .vnav__item {
    padding: 0;
    display: block;
    vertical-align: middle;
    *vertical-align: auto;
    *zoom: 1;
    *display: inline; }
  #push-menu .vnav--horizontal .vnav__subnav {
    left: 0;
    top: 100%;
    padding: 0; }
  #push-menu .vnav--horizontal .vnav--level3, #push-menu .vnav--horizontal .vnav--level4 {
    left: 0;
    top: 0; }
  #push-menu .vnav--vertical .vnav__item {
    display: block; }
  #push-menu .vnav--vertical .vnav__subnav {
    left: 100%;
    top: 0px; }

#showLeftPush.active {
  background: none; }

#main-nav {
  text-align: center; }

#main-nav .vnav {
  list-style: none;
  padding: 0;
  margin: 0; }

#main-nav .vnav__item {
  position: relative; }

#main-nav .vnav__item:hover {
  background: none;
  text-decoration: none; }

#main-nav .vnav__item:hover > a {
  background: #eeeeee;
  color: #333; 
  text-decoration: none; }

#main-nav .vnav__item:hover > .vnav__subnav {
  display: block;
  text-align: left; }

#main-nav .vnav__link {
  font: 400 16px 'Bitter', serif;
  color: #eee;
  text-transform: uppercase;
  display: block;
  padding: 10px 20px;
  text-transform: uppercase; }

#main-nav .vnav__link--active {
  background: #eeeeee;
  color: #333; }

#main-nav .vnav__subnav {
  text-align: left;
  display: none;
  background: #fff;
  border: 1px solid #e0e0e0;
  position: absolute;
  z-index: 1; }

#main-nav .vnav__subnav .vnav__item {
  display: block; }

#main-nav .vnav__subnav .vnav__link {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  color: #333;
  font-size: 14px;
  white-space: nowrap;
  text-align: left;
  padding: 8px 15px; }

#main-nav .vnav--level1 {
  position: relative;
  display: inline-table; }

#main-nav .vnav--level1 > .vnav__item {
  padding: 15px 0 0;
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  *zoom: 1;
  *display: inline; }

#main-nav .vnav--horizontal .vnav__subnav {
  left: 0;
  top: 100%;
  padding: 0; }

#main-nav .vnav--horizontal .vnav--level3, .vnav--horizontal .vnav--level4 {
  left: 100%;
  top: 0; }

#main-nav .vnav--vertical .vnav__item {
  display: block; }

#main-nav .vnav--vertical .vnav__subnav {
  left: 100%;
  top: 0px; }

.search-mobile {
  height: 58px;
  padding: 15px;
  display: block;
  position: relative;
  width: 100%; }

.search-mobile .form-group {
  width: 100%; }

.search-mobile__input {
  -webkit-border-radius: 0;
  border-radius: 0;
  width: 100%;
  border: 1px solid #e0e0e0;
  height: 28px;
  text-indent: 5px; }

.search-mobile__input:focus {
  outline: none;
  border-color: #555; }

.search-mobile__submit {
  position: absolute;
  top: 15px;
  right: 15px;
  width: 30px;
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  *zoom: 1;
  *display: inline;
  height: 28px;
  padding: 0 4px;
  margin-left: -3px;
  border-color: #555555; }

#push-menu {
  text-align: left;
  overflow: hidden;
  overflow-y: scroll;
  background: #191919; }

#push-menu .vnav {
  list-style: none;
  padding: 0;
  margin: 0; }

#push-menu .vnav__item {
  position: static; }

#push-menu .vnav__item:hover {
  background: #333; }

#push-menu .vnav__item:hover > a {
  color: #fff; }

#push-menu .vnav__link--active + .vnav__subnav,
#push-menu .vnav__item:hover > .vnav__subnav {
  display: block;
  text-align: left; }

#push-menu .vnav__link {
  font: 400 14px 'Open Sans', sans-serif;
  color: #fff;
  text-transform: uppercase;
  display: block;
  text-align: left;
  padding: 12px 15px;
  text-transform: uppercase; }

#push-menu .vnav__link--active {
  color: #fff;
  background: #333; }

#push-menu .vnav__subnav {
  text-align: left;
  display: none;
  background: transparent;
  border: 0;
  position: relative; }

#push-menu .vnav__subnav .vnav__item {
  display: block; }

#push-menu .vnav__subnav .vnav__link {
  color: #fff;
  font-size: 12px;
  white-space: normal;
  text-align: left;
  padding: 8px 15px 8px 30px; }

#main-nav .vnav__subnav .vnav__link:hover, #main-nav .vnav__subnav .vnav__link:active {
  color: #555;
  background: #eeeeee;
  text-decoration: none; }

#push-menu .vnav__subnav.vnav--level3 .vnav__link {
  padding: 8px 15px 8px 45px; }

#push-menu .vnav__subnav.vnav--level4 .vnav__link {
  padding: 8px 15px 8px 65px; }

#push-menu .vnav--level1 {
  position: relative;
  display: block; }

#push-menu .vnav--level1 > .vnav__item {
  padding: 0;
  display: block;
  vertical-align: middle;
  *vertical-align: auto;
  *zoom: 1;
  *display: inline; }

#push-menu .vnav--horizontal .vnav__subnav {
  left: 0;
  top: 100%;
  padding: 0; }

#push-menu .vnav--horizontal .vnav--level3, .vnav--horizontal .vnav--level4 {
  left: 0;
  top: 0; }

#push-menu .vnav--vertical .vnav__item {
  display: block; }

#push-menu .vnav--vertical .vnav__subnav {
  left: 0;
  top: 0px; }

.th-news-form {
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  *zoom: 1;
  *display: inline;
  max-width: 438px;
  width: 100%; }
  .th-news-form form {
  position: relative; }
  .th-news-form form .th-news-form__input {
    font-family: 'Open Sans', sans-serif;
    font-style: italic;
    color: #555555;
    padding: 15px 100px 15px 10px;
    margin: 12px 0;
    height: 43px;
    border: #a2a2a2;
    border-width: 1px;
    border-style: solid; }
  .th-news-form form .th-news-form__submit {
    font-family: 'Bitter', serif;
    padding: 6px 15px;
    display: inline-block;
    vertical-align: middle;
    *vertical-align: auto;
    *zoom: 1;
    *display: inline;
    margin-left: -100px !important;
    z-index: 2;
    margin-right: 20px; }

.th-news__title {
  font-size: 2.0rem;
  text-transform: uppercase;
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  *zoom: 1;
  *display: inline;
  margin-right: 32px;
  letter-spacing: .1rem;
  font-family: 'Bitter', serif; }

.th-social {
  font-size: 3rem;
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  *zoom: 1;
  *display: inline; }
  @media only screen and (min-width: 768px) {
    .th-social {
      margin-top: 12px; } }
  .th-social a {
    margin: 5px; }
  .th-social a:hover {
    text-decoration: none; }

.th-footer .th-footer__top {
  background-color: #151515;
  padding: 24px 0;
  border-top: solid 1px #2c2c2c;
  border-bottom: solid 1px #2c2c2c; }
.th-footer .th-footer__bottom {
  color: white;
  padding: 40px 0; }
  .th-footer .th-footer__bottom ul {
    text-transform: uppercase;
    font-family: 'Bitter', serif;
    font-size: 1.1rem;
    letter-spacing: .2rem;
    margin-bottom: 22px; }
  .th-footer .th-footer__bottom li {
    margin: 5px 0; }
    .th-footer .th-footer__bottom li a {
      color: #eeeeee; }
      .th-footer .th-footer__bottom li a:hover {
        color: #555; }
  .th-footer .th-footer__bottom a {
    color: white; }
  .th-footer .th-footer__bottom .th-copyright {
    font-family: 'Open Sans', sans-serif;
    color: #555555;
    font-size: 1.3rem; }
    .th-footer .th-footer__bottom .th-copyright a {
      color: #555555; }
  .th-footer .th-footer__bottom .contact {
    letter-spacing: .2rem; }
    .th-footer .th-footer__bottom .contact div {
      font-size: 2.3rem;
      font-family: 'Bitter', serif;
      text-transform: uppercase;
      margin-bottom: 10px; }
    .th-footer .th-footer__bottom .contact a {
      display: block;
      font-family: 'Open Sans', sans-serif;
      margin-bottom: 2px; }
      .th-footer .th-footer__bottom .contact a.i {
        font-family: 'Open Sans', sans-serif; }


.creditcards .icon {
    display: inline-block;
    vertical-align: middle;
    margin-right: 1em;
    width: 45px;
    height: 30px;
  }

.container > .navbar-header {
  float: none; }

@media only screen and (max-width: 767px) {
  .navbar {
    margin: 20px 0 0;
    position: relative; } }

.navbar-default {
  background-color: transparent;
  border-color: transparent; }

.navbar-collapse {
  float: right; }
  @media only screen and (min-width: 768px) {
    .navbar-collapse #main-nav {
      float: left; } }
  .navbar-collapse #main-nav a {
    padding: 18px 12px;
    font-size: 1.6rem; }

.navbar {
  margin-bottom: 0; }

.navbar-default .navbar-brand, .logo a {
  color: #eeeeee; }

.logo a:hover {color: #5e5e5e;}

.navbar-brand {
  padding: 0;
  line-height: normal;
  height: auto;}
  @media only screen and (max-width: 767px) {
    .navbar-brand {
      float: none; } }

   }

.navbar-default .navbar-toggle .icon-bar {
  background-color: #eee; }

.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
  background-color: #191919; }

.navbar-default .navbar-toggle {
  float: left;
  margin-bottom: 15px; }

  @media only screen and (max-width: 767px) {

    .row .no-pad {
      padding-right:0;
      padding-left:0; } }

.logo {
  font-size: 4.3rem;
  font-family: 'Bitter', serif;
  text-transform: uppercase;
  letter-spacing: .4rem;
  font-weight: 700; }
  @media only screen and (max-width: 767px) {
    .logo {
      text-align: center; } }
  @media only screen and (max-width: 767px) {
    .logo {
      font-size: 3.3rem;
      line-height: 3rem;
      margin: 0 auto;
      width: -moz-min-content; } }

.th-tools__links {
  color: #555; }
  .th-tools__links li {
    padding: 0;
    font-size: 1.2rem; }
    .th-tools__links li a {
      padding: 0 10px; }

.th-tools__shipping {
  font-family: 'Open Sans', sans-serif;
  font-style: italic;
  text-transform: uppercase;
  line-height: 2rem;
  font-size: 1.3rem;
  padding: 0 15px; }

.th-tools {
  border-bottom-style: solid;
  border-width: 1px;
  border-color: #282828;
  padding-top: 8px;
  background-color: #151515;
  font-family: 'Open Sans', sans-serif; }

.th-cart-summary {
  float: right;
  margin: 19px 10px 0 0; }
  @media only screen and (max-width: 767px) {
    .th-cart-summary {
      margin: 6px 10px 0 0; } }
  .th-cart-summary a {
    color: #eee; }
    .th-cart-summary a:hover {
      text-decoration: none; }
    .th-cart-summary a img {
      display: inline; }

.th-cart-summary__link-mobile {
  float: right;
  margin: 5px 15px 0 0; }

.th-cart-summary__count {
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  *zoom: 1;
  *display: inline;
  font-size: 1.32rem; }

.th-magnify a {
  cursor: pointer; }

.th-search {
  width: 244px;
  margin-bottom: 5px; }
  .th-search .th-search-input {
    padding: 8px 60px 8px 12px;
    width: 244px;
    height: 41px;
    font-family: 'Open Sans', sans-serif;
    font-style: italic;
    color: #555555; }
  .th-search .th-search-button {
    display: inline-block;
    margin: 0 0 0 -53px !important;
    z-index: 2; }

.popover.left {
  margin: 20px 0 0 -10px; }

body {
  background:#1c1c1c url(../images/template/body-bg.jpg) center center repeat; }

#content_area {
  background-color: #fff;
  padding: 15px;
  margin-bottom: 15px;
  margin-top: 8px; }

.btn {
  text-transform: uppercase;
  font-family: 'lato-bold';
  font-size: 1.4rem;
  letter-spacing: 1px; }
  .btn.btn-xs, .btn.btn-sm {
    font-size: 1.2rem; }

.btn-default:hover {
  background-color: #555555;
  color: #fff; }

  #content_area table.v65-productDisplay, .v-product-grid .v-product {
  text-align: center;
}

@media (max-width:1200px) {
img[src*="/v/vspfiles/photos/categories/"] {width:100%!important;max-width:100%;}
}
@media (max-width:768px) {
iframe{width:100%!important;}
img[src*='/v/vspfiles/assets/images/']{width:100%!important;height:auto!important;padding:10%!important;}
}